php-phpseclib 2.0.14-1 source package in Ubuntu

Changelog

php-phpseclib (2.0.14-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.14 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <email address hidden>  Fri, 01 Feb 2019 13:47:35 -1000

Upload details

Uploaded by:
Debian PHP PEAR Maintainers on 2019-02-02
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-02-02 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-phpseclib_2.0.14-1.dsc 1.6 KiB 14a1a2c301f9ba56152971642fe8dc9f10a0621a5580c0fd256e267f92d76af3
php-phpseclib_2.0.14.orig.tar.gz 237.8 KiB 5743cecdc9c8a89f83decbaffa4184b2c06147d0ce312d8e2120b9de37afceb1
php-phpseclib_2.0.14-1.debian.tar.xz 9.0 KiB 942a30a31074a7b0de0eb160565192abbfd816e064c0943c034e249909e3970d

Available diffs

No changes file available.

Binary packages built by this source

php-phpseclib: implementations of an arbitrary-precision integer arithmetic library

 The PHP Secure Communications Library are fully PKCS#1 (v2.1) compliant
 RSA, DES, 3DES, RC4, Rijndael, AES, Blowfish, Twofish, SSH-1, SSH-2, SFTP, and
 X.509 implementations.